/*** Main *****************************/
table { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; font-weight: normal; color: #5A5A5A; text-decoration: none; text-align: left; }
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; font-weight: normal; color: #5A5A5A; text-decoration: none; text-align: left; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; font-weight: normal; color: #5A5A5A; text-decoration: none; text-align: left; }

h1 { font-size: 24px; line-height: 24px; font-weight: normal; color: #5A5A5A; }
h2 { font-size: 18px; font-weight: bold; color: #5A5A5A; }
h3 { font-size: 15px; font-weight: bold; color: #5A5A5A; }

ul { background-position: left; margin-left: 5px; padding-left: 5px; list-style-type: disc; list-style-color: #5A5A5A; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
ol { background-position: left; margin-left: 5px; padding-left: 5px; list-style-type: disc; list-style-color: #5A5A5A; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
li { background-position: left; margin-left: 5px; padding-left: 5px; list-style-type: disc; list-style-color: #5A5A5A; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.hdr_ul { background-position: left; margin-left: -15px; padding-left: -15px; list-style-type: none; list-style-color: #5A5A5A; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.numbers { background-position: left; margin-left: 12px; padding-left: 12px; list-style-type: decimal; list-style-color: #5A5A5A; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

a.white:link, a.white:visited { color: #FFFFFF; font-size: 12px; text-decoration: none; }
a.white:hover { color: #FFFFFF; font-size: 12px; text-decoration: none; }

/*** Home Banner *****************************/
a.city:link, a.city:visited { color: #FFFFFF; font-size: 24px; line-height: 32px; font-weight: bold; text-decoration: none; }
a.city:hover { color: #FFFFFF; font-size: 24px; line-height: 32px; font-weight: bold; text-decoration: none; }

.location { font-size: 18px; text-decoration: none; }
a.location:link, a.location:visited { color: #FFFFFF; font-size: 18px; line-height: 20px; text-decoration: none; }
a.location:hover { color: #FFFFFF; font-size: 18px; line-height: 20px; text-decoration: none; }

/*** Images *****************************/
.lhs_img { text-align: left; padding: 1px 5px 5px 0px; margin: 1px 5px 5px 0px; }
.rhs_img { text-align: right; padding: 1px 0px 5px 5px; margin: 1px 0px 5px 5px; }


div.women-expo-image {
position:relative;
height:304px;

}

div.women-expo-next-event {
position:absolute;
bottom:0px;
left:0px;
z-index:100;
background-color:rgba(103,70,247,0.9);
padding-left:20px;
padding-right:20px;
}

div.women-expo-image img {
position:absolute;
top:0px;
left:0px;
}

/*** Dividers *****************************/
.div { color: #C0C4CA; font-size: 10px; margin: 0px 1px 0px 1px; padding: 0px 1px 0px 1px; }
.div_white { color: #FFFFFF; font-size: 10px; margin: 0px 1px 0px 1px; padding: 0px 1px 0px 1px; }

/*** Navigation *****************************/
a.nav:link, a.nav:visited { color: #00247E; text-decoration: none; }
a.nav:hover { color: #4D649C; text-decoration: none; }

a.button_nav:link, a.button_nav:visited { color: #FFFFFF; text-decoration: none; }
a.button_nav:hover { color: #E0E2E5; text-decoration: none; }

a.ideal_nav:link, a.ideal_nav:visited { color: #FFFFFF; text-decoration: none; }
a.ideal_nav:hover { color: #B1D191; text-decoration: none; }

a.women_nav:link, a.women_nav:visited { color: #FFFFFF; text-decoration: none; }
a.women_nav:hover { color: #F8C4D8; text-decoration: none; }

a.wedding_nav:link, a.wedding_nav:visited { color: #FFFFFF; text-decoration: none; }
a.wedding_nav:hover { color: #808080; text-decoration: none; }

/*** LHS *****************************/
.lhs_city { font-size: 16px; font-weight: bold; text-decoration: none; }
a.lhs_city:link, a.lhs_city:visited { font-size: 16px; font-weight: bold; text-decoration: none; }
a.lhs_city:hover { font-size: 16px; font-weight: bold; text-decoration: none; }
.lhs_hdr { font-size: 13px; font-weight: bold; text-decoration: none; }
.lhs_date_location { font-size: 13px; text-decoration: none; line-height: 14px; }

/*** Footer *****************************/
.footer { font-size: 11px; line-height: 12px; }
.footer_div { font-size: 11px; margin: 0px 1px 0px 1px; padding: 0px 1px 0px 1px; line-height: 12px;  }
a.footer:link, a.footer:visited { color: #00247E; font-size: 11px; text-decoration: none; line-height: 12px;  }
a.footer:hover { color: #4D649C; font-size: 11px; text-decoration: none; line-height: 12px;  }

/*** LightBox 2.0 **********************************/
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(/lightbox/images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/lightbox/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/lightbox/images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}

/*** /LightBox 2.0 *************************************************/
